/* Global styling */
body {font-family: 'Arial'}
.headerLogo {margin-top:-10px;width:140px;}
.headerBG {background: url(/images/header-grad.gif) repeat-x top left; height: 110px; width: 100%; padding-top: 10px}
.footer a {color: #fff;}
.footer a:visited {color: #fff;}
.siteCntr {width: 970px; margin: 0 auto; font-family: 'Arial'}
.fltRgt {float: right;}
.userDetails {float: left; height: 50px; margin-left: 11px}
.clear {clear: both}
.mainTabs {}
.buttonSign:hover {cursor: pointer;}
	.tabBG {margin-left: 10px; border: 1px solid #d5d5d5; background: url("/images/header-tab-off.gif") no-repeat top left; padding: 15px 10px; display: block; float: left; height: 28px; width: 121px; color: #666}
		.tabBG b {display: block; font-size: 13px; font-weight: bold; font-size: 13px}
		.tabBG span {font-size: 11px}
	.tabCurrent {background: url("/images/header-tab-on.gif") no-repeat top left #fff; border-bottom: 1px solid #f6f6f6}
	.stdUL {list-style-type: none; margin: 0; padding: 0}
	.stdUL li {padding: 0; margin: 0}
.slideBar {margin: 8px 0 5px 10px;background-color: #000; height: 32px;}	
	.subNav {background: url("/images/mid-nav-bg.gif") repeat-x bottom left; height: 52px; margin-bottom: 15px;}
	.cntSpacer {margin-left: 10px}
	.welcomeText a {font-size: 14px; margin-left: 20px;}
	.slide-out-div {padding: 20px;width: 250px;background: #ccc;border: 1px solid #c40022;}
		.slide-out-div a {background-color: #c40022 !important; background-position: 9px 7px !important;}
.smallTxt {font-weight: normal; font-size: 10px;}
.smallNone {font-weight: normal; font-size: 13px;padding: 2px 5px 0 0; display: block;}
	/* footer */
	.footer {color: #e6e6e6; background-color: #6d6d6d; padding: 20px 0;}
	.mainList {float: left; width: 590px}
	.footer .stdUL b {font-weight: bold; font-size: 20px; line-height: 25px;}
	.footer .stdUL li {font-size: 13px; line-height: 18px;}
	.appLst {float: left; width: 180px;}
	.raxLst {float: left; width: 180px;}
	.copyRight {font-size: 12px;}
	.welcomeText span {color: #b0b0b0; font-size: 13px;}
	.cntCntr {width: 956; background: #fff}
		.hdrBG {background-color: #e6e6e6; padding: 5px 15px; font-size: 19px; color: #4c4c4c}
/* App Dashboard */
.rgtCntr {border: 1px solid #dedede; width: 660px; float: right;}
	.rgtHdrBG {background-color: #e6e6e6; font-size: 19px; padding: 5px 15px; color: #4c4c4c}
	.rgtDshDtls {border: 1px solid #e2e2e2; text-align: center; background-color: #f6f6f6; font-size: 10px; color: #adadad; width: 80px; height: 57px; float: left;}
		.rgtDshDtls b {font-size: 18px; padding: 5px; color: #7b7a7a}
	.rgtDshAppNm {color: #c40022; font-size: 15px}
	.rgtDshAtvty {color: #666; font-size: 13px; border-bottom: 1px solid #e2e2e2;}
		.rgDshAtvty b {font-weight: bold}
		.midBG h3 a {font-size: 12px; color: #c40022;}
		.midBG h3 a:visited {color: #c40022;}
.sliderCntr {width: 300px; float: right;}		
	.sliderCntr a {text-decoration: none;}
	.sliderLoc {display: none;}
	.indAll {display: none; margin-left: 62px}
	.indEach {float: left; width: 300px; margin: 3px 0}
	.indField .indEach {width: 300px;color:#B2B2B2;font-size:10px;}
	.indField .indAll {margin-left: 0;}
/* App Details */
.appDtls {color: #666}
.lbl {font-weight: bold; font-size: 13px; width: 165px; margin-right: 5px; text-align: right; line-height: 22px}
.fldDtls {font-size: 11px; margin-left: 5px; line-height: 22px}
.slideRight:hover , .slideLeft:hover {cursor: pointer;}
/* Sub Nav Buttons */
.subNav .siteCntr {padding-left: 20px; padding-top: 16px;}
.subNav .subBtn {display: block;background: url("/images/sub-nav-btn.png") repeat-x left center; padding: 5px 0 5px 11px; font-size: 13px; color: #000;}
.subNav .currBtn {background: url("/images/sub-nav-curr-btn.png") repeat-x left center; color: #fff}	
.subNav .btnClose {display: block; float: left; width: 127px; background: url("/images/sub-nav-btn-cls.png") no-repeat right 1px; padding: 0px 9px 3px 0; margin-right: 20px; text-decoration: none;}
.subNav .currClose {background: url("/images/sub-nav-curr-btn-cls.png") no-repeat right 1px}
	
/* results */
.ratingRes {margin: 5px 0}
.LongOver {width: 18000px; position: relative;left: 0px;}
.midBG {background: url("/images/result-sort-grad.gif") repeat-x top left; border: 1px solid #D5D5D5; padding: 15px; margin-left: 10px}
	.midBG h3  {color: #4c4c4c; height: 17px; font-family: 'Arial';}
		.midBG b {color: #b2b2b2}
.app {border: 1px solid #D5D5D5; float: left; width: 189px;}
	.appTop {padding: 10px; font-size: 10px;}
	.appTop h4 {margin-left: 5px; height: 24px;}
	.appTop p {margin-left: 5px; margin-top: 4px;}
	.applogo {border: 5px solid #f3f3f3; width: 160px}
	.apptitle {color: #c40022; font-weight: bold; font-size: 12px; margin: 8px 0 3px}
	.apptext {color: #b2b2b2; font-size: 11px; height: 85px;overflow: hidden;}
	.ratingBox {height: 22px}
	.actionBtn  {font-size: 8px; text-align: center; padding: 5px; float: left; display: block; width: 45px; margin-right: 1px;}
	.exploreIt   {background-color: #86b42c; color: #fff;}
	.alreadyUse {background-color: #efe214; color: #000;}
	.notNow         {background-color: #c71d3a; color: #fff; margin-right: 0}
	.forwardBG    {background-color:#F2F2F2;color:#6C6C6C;font-size:12px;font-weight:bold;height:69px; margin:1px;padding:10px;width:169px;}
		.forwardBG b {font-size: 15px; display: block;margin: 2px 0 5px}
	
	.forwardBG input {width: 110px; padding: 4px 5px;color: #bdbdbd; font-size: 11px;}
	.forwardBG input:focus {color: #666;}
	.forwardBG .formBtn:hover {cursor: pointer;}
	.forwardBG form span {background-color: #c30d2d; color: #fff; font-size: 11px; margin-left: 5px; padding: 5px 6px 5px 5px}
.appOverlay {position: relative;overflow: hidden;margin-left: 10px;}
	
	/* 191 x 256 */
/* avatar stying */
.avatarIcon {width: 42px; height: 42px;}
.avatarHeader {float: left;}
.welcomeText {float: left; margin-top: 12px; margin-left: 10px;}

/* Splash Styling */
.welcomeHeader {font-size: 38px; font-weight: bold; color: #000; margin: 15px 0 30px 10px;}
.welcomeHeader b {color: #c60c2c} 
.feature2 {float: left; width: 482px; border: 1px solid #dedede;}
.layerdBG {padding-right: 10px; background: url(../images/profile-landing-app-bg.gif) no-repeat top left; height: 267px; width: 197px; margin: 32px auto 31px;}
.coFeatured .layerdBG {background: url(../images/profile-landing-app-co-bg.gif) no-repeat top left; height: 310px; width: 207px; margin: 10px auto;}
.size400 {width: 475px;float: left; font-weight: bold; color: #4c4c4c; font-size: 17px; margin: 0 0 10px 10px;}
.layerdBG .applogo {margin: 14px 0 0 14px}
.layerdBG .apptitle {color: #c40022; font-size: 13px; font-weight: bold; display: block; margin: 10px 0 5px 14px;}
.layerdBG .apptext {font-size: 11px; color: #b2b2b2; line-height: 14px;}
.splshActions {margin-left: 14px;}
.coFeatured .apptext { height: 76px}
.coFeatured .forwardBG {height: 54px;}
.profileComplete {width: 490px; background: url(../images/red-man.gif) no-repeat 10px 0px; padding: 10px 0 10px 50px; color: #4d4d4d; font-size: 12px;}
.moreApps {width: 535px;background: url(../images/briefcase.gif) no-repeat 10px 0px; padding: 10px 0 10px 50px; color: #4d4d4d; font-size: 12px;}
.moreApps b {font-size: 21px; color: #c40022;}
.profileComplete b {font-size: 21px; color: #c40022;}
.noteApps {width: 320px; margin-top: 20px; float: right; font-size: 12px; color: #4d4d4d;}
.noteApps b {color: #c40022;}
.noteApps a {color: #4d4d4d;}
.noteApps a:visited {color: #4d4d4d;}
.coFeatured  .forwardBG    {background-color:#F2F2F2;color:#6C6C6C;font-size:12px;font-weight:bold;height:45px;margin:1px;padding:10px;width:173px;}

/* Customize App */
.stateBtn {display: block; width: 59px; height: 16px; float: left; margin: 5px 86px 5px 35px}
	.stateBtn:hover {cursor: pointer;}
.state0 {background: url(/images/off-state.png) no-repeat top left;}
.state1 {background: url(/images/on-state.png) no-repeat top left;}
.customBtns select {display: none;}
.industryBG {font-size: 9px; display: block; width: 150px; float: left; padding: 10px; margin: 0px 5px;}
.sizeBG {font-size: 9px; display: block; width: 50px; float: left; padding: 10px; margin: 0px 0 0 35px;}
.visibleScroller {overflow: scroll; width: 775px; border: 1px solid #dedede;}
.customBtns, .industryHeader {width: 80150px}
.deptStyling .customBtns{width: 1900px;}
.sizeStyling {overflow: hidden;}
.sizeStyling .stateBtn {margin: 5px 20px 5px 27px;}
.bizStyling {overflow: hidden;}
.bizStyling .stateBtn {margin: 5px 20px 5px 35px;}
.deptBG {font-size: 9px; display: block; width: 80px; float: left; text-align: center; padding: 10px; margin: 0 0 0 14px}
.deptStyling .stateBtn {margin: 5px 20px 5px 35px;}
/* form styling App details */
h3.signUp {margin: 5px 0 10px 7px; color: #c40022; font-size: 16px;}
.formStyling .field {margin-top: 20px; clear: both;}
.formStyling label {display: block; float: left; margin: 2px 5px 0 0; text-align: right; width: 175px;}
.formStyling {color: #6c6c6c; font-size: 13px; font-weight: bold;}
.formStyling input {color: #666666; font-size: 11px;}

.size300 select {width: 300px; margin-right: 15px;}

/* HOMEPAGE */
.error {color: #C40022; padding-top: 4; display: block; font-size: 10px;}
/* App relevance */
.formFieldName {margin: 10px 0}
.formFieldName li {float: left; width: 230px; font-size: 16px; color: #808080; margin-right: 10px}
.appRelevance {margin-left: 10px;}
.appRelevance .field {width: 230px; float: left; margin-right: 10px; clear: none;}
.appRelevance  select {width: 215px; font-size: 11px; color: #b2b2b2; line-height: 20px;}
.appRelevance  option {padding: 2px 0 2px 4px;}
.selectionWindow {background: url(../images/selection_bg.png) no-repeat left center; padding: 15px 10px}
	.selectionWindow span {color: #fff; font-size: 14px; font-weight: bold; float: left; display: block; width: 120px;}
	.selectionWindow  b{font-size: 14px; font-weight: bold; float: left; display: block; width: 100px; margin-right: 2px;}
.appRelevance .lastField {margin-right: 0}	
.appRelevance .indField {width: 100%}
.appRelevance .indField select {width: 225px}
.formFieldName .indFieldH {margin-right: 19px}
.formFieldName .lastH {margin-right: 0}
.selectionWindow #indAdd {width:230px;}
.selectionWindow #roleAdd {width: 72px;}
.selectionWindow #empAdd {width: 100px;}
.selectionWindow #usrAdd {width: 160px;}

.splitScreen {float: left; width: 480px;}

#linkCode {color: #555; font-size: 8px;}
	#linkCode textarea {color: #555; font-size: 8px;}
/* Search Button */
.buttonSign  {color:#FFFFFF;float:left;font-size:18px;font-weight:bold;padding-top:7px;}
.buttonSign input, .bigRedBtn {background:url("../images/home/bg_button_sign.gif") no-repeat scroll 0 0 transparent;border:medium none;color:#FFFFFF;float:left;font-size:18px;font-weight:bold;height:45px;padding-left:21px;padding-top:0;text-decoration:none;width:210px;}
.bigRedBtn {display: block; height: 30px; font-size: 16px; padding: 16px 0 0 57px; width: 150px; float: right;}
/*app explored */
.appGlanceCntr {border-right: 1px solid #dedede;border-bottom: 1px solid #dedede;width: 280px;float: left; margin:10px 10px 30px 0;background: url(../images/leftAppside.png) no-repeat top left;height: 462px;}
.appText {float: right; width: 240px; margin: 0px 0px 30px; color: #666; font-size: 11px;}
.exploreLinks {margin-top: 10px; margin-right: 10px; float: left;}
/*	.appGlance {border: 1px solid #616769; background: #f0f0f0 url(../images/at-a-glance.png) 12px 15px no-repeat; padding: 20px 0 20px 70px; font-size: 16px; color: #4c4c4c; font-weight: bold;}*/
.appExplored .midBG {float: left; width: 620px; margin-top: 10px;}
.appGlance { padding: 31px 0 31px 70px; font-size: 16px; color: #4c4c4c; font-weight: bold;}
.sizeOfFirmH{font-size: 11px; color: #656565; padding: 15px 10px 12px; font-weight: bold;}
.sizeOfFirmH span{display: block; float: right; width: 138px;}
.sizeTxt {font-size: 12px; color: #656565; padding: 15px 10px; font-weight: bold}
.sizeTxt span{display: block; float: right; width: 138px;}
.designedFor {color: #00cc33;background: url(../images/green-match.png) no-repeat right center}
.notFor {color: #c60f2f; background: url(../images/red-match.png) no-repeat right center}
.btmDetails {font-size: 11px; color: #656565; padding: 26px 10px 12px; font-weight: bold;}
.btmDetails span {display: block; float: right; width: 122px;}
.sizeTxt span b {float: right; display: block; width: 16px; height: 16px;}
.btmMostLikely {font-size: 12px; color: #656565; padding: 16px 10px; font-weight: bold}
.btmMostLikely span {display: block; float: right; width: 122px; font-style: italic}
.appContent { border-left: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea;float:left;width:620px; margin-left: 10px; padding: 15px;background-color: #fff}
	.appContent .leftDetails {width: 189px; float: left; border-right: 1px solid #EAEAEA; margin-right: 10px;}
	.appContent .mainContent {width: 418px; float: left;}
		.appContent .leftSpecDtls {margin-right: 10px; padding: 10px 0; border-bottom: 1px dotted #eaeaea; font-size: 10px; color: #999;}
		.appContent .lastSpecDtls {border-bottom: none;}
.marginLeft10 {margin-left: 10px;}
.mainContent form {color:#BDBDBD;font-size:11px;padding:4px 5px;}
.mainContent form span {background-color:#C30D2D;color:#FFFFFF;font-size:11px;margin-left:5px;padding:5px 6px 5px 5px;}
.imageCntr {width: 170px;}
.tellSomeone {background: #f5f5f5; padding: 8px; color: #6c6c6c; font-size: 13px;}
	.tellSomeone p {font-size: 13px; font-weight: bold; margin-bottom: 8px;}
	.tellSomeone input {width: 160px; float: left; color: #bdbdbd;}
	.tellSomeone span {float: right; display: block; text-align: center; width: 30px;}
	.appText .appDescription {margin-bottom: 20px;}
	.grnSmile {line-height: 32px; padding-right: 28px; background:url("../images/greenSmile.png") no-repeat right center; color:#00CC33; font-size: 26px; font-weight: bold;}
	.redSmile {line-height: 32px; padding-right: 28px; background:url("../images/greenSmile.png") no-repeat right center; color:#00CC33; font-size: 26px; font-weight: bold;}
	.pricingDtls {color: #666; font-weight: bold; font-size: 15px; line-height: 24px;}
	.cntctDtls {margin-top: 5px; font-size: 14px; line-height: 20px; color: #666;}
	.cntctNbr {font-size: 11px; line-height: 18px; color: #666;}
	.appDescription p {margin: 5px 0; line-height: 16px;}
#avgRating {margin-top: 5px;}
	/* App Dashboard */
.dashResultItm {float: left; background: #f9f9f9; border: 1px solid #e3e3e3; text-align: center; padding: 10px 0; width: 158px; height: 48px; color: #adadad; font-weight: bold; font-size: 14px;}
  .dashResultItm  b{display: block;margin: 5px;color: #7b7a7a; font-size: 20px}
.dashFirstItm {width: 156px;}
.btmBox {border-left: 1px solid #e3e3e3; border-right: 1px solid #e3e3e3; background: url(../images/box-bottom2.png) repeat-x top left; height: 12px;}
.activityResults {padding: 15px 0 0;margin-left: 10px;border-left: 1px solid #E3E3E3; border-right: 1px solid #e3e3e3;}
	.activityResults b.actHeader {color: #c40022; font-size: 15px; display: block;padding: 0 15px 5px;border-bottom: 1px solid #e9e9e9;} 
	.activityResults .activity {font-size: 13px; color: #666; border-bottom: 1px solid #e9e9e9; padding: 7px 15px;}
	.activityResults .activity b {margin-right: 30px;}
	
/* Customize App */
.customBtns .sizeHeader {width: 10000px;}
.deptHeader {width: 1900px;}
/* Rating Styling */
.marginTop10 {margin-top: -10px; height: 10px;}
.ratingHeadline {display: block; font-size: 11px; font-weight: bold; color: #c40022; margin: 10px 0 5px}
.ratingUpdate:hover {cursor: pointer;}
.ratingClickable {display: block;float: left; width: 10px; height: 10px;}
.rateCntr {background: url(../images/star_small.png) repeat-x 0px 0px; width: 50px; height: 10px;}
.avgRating {background: url(../images/star_small.png) repeat-x 0px -20px; height: 10px;}
